在 Ubuntu/Linux 系统下使用 Qt 编译程序的时候时候,如果编译器提示 cannot find -lGL 错误,可以使用下面的方法解决(以Ubuntu系统为例):

  1. 打开“终端”;
  2. 输入 apt-get install update 命令;
  3. 输入 sudo apt-get install libqt4-dev 命令,安装 libqt4-dev 即可。

标签: Qt, Linux, Ubuntu, cannot find -lGL

添加新评论